libparlatype1 1.5.5-1 (armhf binary) in ubuntu cosmic

 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package contains runtime libraries needed by Parlatype.

Details

Package version:
1.5.5-1
Source:
parlatype 1.5.5-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional